body {
	background-color: white;
}

strong { font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #CC0000; font-style: bold}
small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000; font-style: normal}


a:link 
{
    color: #FFCCCC;
    text-decoration: none;
}

a:visited 
{
    color: #990000;
    text-decoration: none;
}

a[href]:hover
{
    color: #990000;
    text-decoration: none;
}

dots 
{ 
font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;  color: #FF6600; font-style: bold;
}

blockquote {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px 20px;

}


td {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px; color: #CC0000;
	font-style: normal;
	padding: 0px;
	}

input {
	font-family: georgia, "times new roman", times, serif; color: #660000;
	font-size: 12px; 
	font-style: italic;
	background-color: #FF0033;
}
